.font-size10 {font-size:10px; line-height:140%;}
.font-size12 {font-size:12px; line-height:140%;}
.font-size14 {font-size:14px; line-height:140%;}
.font-size16 {font-size:16px; line-height:140%;}
.font-size18 {font-size:18px; line-height:140%;}
A:link    { color: #0000FF; text-decoration: underline; }/* リンク */
A:visited { color: #0000FF; text-decoration: underline; }/* 訪問済み */
A:hover   { color: #0000FF; text-decoration: underline; }/* マウスが乗ると */
A:active  { color: #6C4B1B; text-decoration: underline; }/* クリックすると */

html{height:100%;}

body {
	color:#000;
	width:100%;  
	height:100%; 
	margin:0;
	padding:0;
	background:url(../frame/bg.jpg);
	background-position:center top;
	background-attachment:fixed;
	position:relative;
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

div#center_base{
	width:100%;
	position:relative;
	min-height: 100%;
	background:url(../frame/top_white.png);
	background-position:center top;
	background-repeat:repeat-x;
}
* hmtl div#center_base{
	height:100%;
}
/* ヘッダ */

div#header_bg{
	width:100%;
	height:34px;
	background:url(../frame/header_bg.png);
	background-position:center bottom;
	background-repeat:repeat-x;

}

.header{
	width:1000px;
	height:34px;
	position:relative;
	background:url(../frame/header.png);
}

.title_l{
	width:600px;
	height:30px;
	position:relative;
	line-height:30px;
	font-size:12px;
	float:left;
	left:30px;
	color:#00751C;
}

.genre{
	width:300px;
	height:30px;
	position:relative;
	line-height:30px;
	font-size:12px;
	float:right;
	right:30px;
	color:#00751C;
}



/* メニュ */
div#menu_bg{
	width:1000px;
	height:89px;
	position:relative;
	background:url(../frame/menu_img.png);	
	z-index:2;
}

.menu{
	width:895px;
	height:39px;
	position:absolute;
	left:53px;
	top:122px;
}


div#kaihatsu{
	width:980px;
	height:50px;
	position:relative;
	font-size:12px;
	color:#00F;
}

div#footer{
	width:100%;
	height:33px;
	position:absolute;
	left:0px;
	bottom:0px;
	background-image:url(../frame/footer.png);
	
}
.footer_main{
	width:900px;
	height:25px;
	line-height:25px;
	position:relative;
	top:5px;
	font-size:12px;
	color:#00751C;
}


/*　コンテンツ　*/
.cont{
	width:974px;
	height:auto;
	position:relative;
	background-image:url(../frame/cont_body.png);
	font-size:12px;
	
	}
.cont2{
	width:974px;
	height:auto;
	position:relative;
	background-image:url(../frame/cont_body2.png);
	font-size:12px;
	
	}

.acc{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:-100;
}